# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "lwk_containers"
version = "0.9.0"
description = "Liquid Wallet Kit - Docker containers for tests environment"
documentation = "https://docs.rs/lwk_containers"
readme = "README.md"
license = "MIT OR BSD-2-Clause"

[dependencies.bitcoin]
version = "0.32"

[dependencies.rand]
version = "0.8.5"

[dependencies.tempfile]
version = "3.8.0"

[dependencies.testcontainers]
version = "0.14.0"
